> ## Documentation Index
> Fetch the complete documentation index at: https://platform.perso.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Prompts

> List available prompts for the organization.

Prompts define the system instructions and personality for LLM conversations.




## OpenAPI

````yaml /specs/openapi-interactive.json get /api/v1/prompt/
openapi: 3.0.3
info:
  title: Perso Interactive API
  version: 0.0.0
servers:
  - url: https://platform.perso.ai
security: []
tags:
  - name: Embed
paths:
  /api/v1/prompt/:
    get:
      tags:
        - Session Resources
      summary: List Prompts
      description: >
        List available prompts for the organization.


        Prompts define the system instructions and personality for LLM
        conversations.
      operationId: v1_prompt_list
      responses:
        '401':
          description: Unauthorized - Invalid or missing authentication credentials.
        '403':
          description: Forbidden - You do not have permission to perform this action.
        '500':
          description: Internal Server Error - An unexpected error occurred.
      security:
        - PersoPlatform-APIKey: []
        - {}
components:
  securitySchemes:
    PersoPlatform-APIKey:
      type: apiKey
      in: header
      name: PersoPlatform-APIKey

````